/*==============================================
   Member
===============================================*/
.member-one {
    position: relative;
    display: block;
    background-color: var(--anity-extra-two);
    padding: 135px 0 110px;
    z-index: 1;
}

.member-one__top-title-box {
    position: relative;
    display: block;
    justify-content: center;
    align-items: center;
}

.member-one__top-title {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    text-align: center;
    margin-bottom: 69px;
}

.member-one__top-title span {
    color: var(--anity-primary);
}

.member-one__single {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--anity-white);
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.05);
    border-radius: 50px;
    padding: 10px 10px 9px;
    margin-bottom: 30px;
}

.member-one__img {
    position: relative;
    display: block; 
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 200px;
    z-index: 1;
}

.member-one__img img {
    width: 100%;
    height: 100%;
}

.member-one__title {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.member-one__title a {
    color: var(--anity-black);
    background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;
    transition: all 500ms ease;
}

.member-one__title a:hover {
    color: var(--anity-base);
    background-size: 100% 1px;
}





























/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/